Subject: bug#15325: How does gzip reads/writes data from/to the file.

From: ddun <[email-masked]>
Date: Tue, 10 Sep 2013 13:54:39 -0400

Hello,

I am trying to figure out what functions does gzip uses to read/write the
data to/from the files. I saw that for error cases gzip was using *fprintf
(stderr.. *but saw no fread/fscanf functions anywhere in the code.
*
*
Can anyone point out the functions used by gzip to read/write to a file and
in which code file are they.
*
*
Thanks* *